<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" original="src/Resources/contao/languages/en/default.php" source-language="en" target-language="de">
    <body>
      <trans-unit id="CTE.container">
        <source>Container</source>
      </trans-unit>
      <trans-unit id="CTE.containerStart.0">
        <source>Envelope start</source>
      </trans-unit>
      <trans-unit id="CTE.containerStart.1">
        <source>Creates the opening part of the container envelope.</source>
      </trans-unit>
      <trans-unit id="CTE.containerEnd.0">
        <source>Envelope end</source>
      </trans-unit>
      <trans-unit id="CTE.containerEnd.1">
        <source>Creates the closing part of the container envelope.</source>
      </trans-unit>
      <trans-unit id="CTE.grid">
        <source>Grid</source>
      </trans-unit>
      <trans-unit id="CTE.gridStart.0">
        <source>Envelope start</source>
      </trans-unit>
      <trans-unit id="CTE.gridStart.1">
        <source>Creates the opening part of the grid envelope.</source>
      </trans-unit>
      <trans-unit id="CTE.gridEnd.0">
        <source>Envelope end</source>
      </trans-unit>
      <trans-unit id="CTE.gridEnd.1">
        <source>Creates the closing part of the grid envelope.</source>
      </trans-unit>
    </body>
  </file>
</xliff>
